## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celEnvGravity Class Reference

A class implementing gravity in a sector. More...

`#include <propclass/mechenv.h>`

List of all members.

## Public Attributes

csVector3 | gravity
| The acceleration due to gravity in this sector.

## Detailed Description

A class implementing gravity in a sector.

Definition at line 102 of file mechenv.h.

## Member Data Documentation

csVector3 celEnvGravity::gravity

| The acceleration due to gravity in this sector. Definition at line 108 of file mechenv.h.

The documentation for this class was generated from the following file:

- propclass/mechenv.h